
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e49 = { label: "Bienvenida", href:"Content/es__default_default_-_default.html", target:"contentwin" };
    var d4e49 = new YAHOO.widget.TextNode(objd4e49, root, false);var objd4e56 = { label: "Agenda", href:"Content/es_Phone_book.html", target:"contentwin" };
    var d4e56 = new YAHOO.widget.TextNode(objd4e56, d4e49, false);var objd4e63 = { label: "Lista de usuarios", href:"Content/es_User_list.html", target:"contentwin" };
    var d4e63 = new YAHOO.widget.TextNode(objd4e63, d4e49, false);var objd4e70 = { label: "Usuarios", href:"Content/es_Users.html", target:"contentwin" };
    var d4e70 = new YAHOO.widget.TextNode(objd4e70, d4e49, false);var objd4e77 = { label: "Tarificación", href:"Content/es_TG_level_1_Charging.html", target:"contentwin" };
    var d4e77 = new YAHOO.widget.TextNode(objd4e77, root, false);var objd4e84 = { label: "Lista de usuarios (Tasas)", href:"Content/es_User_list_charges.html", target:"contentwin" };
    var d4e84 = new YAHOO.widget.TextNode(objd4e84, d4e77, false);var objd4e91 = { label: "Interfaz de red (Tasas)", href:"Content/es_Network_interfaces_charges.html", target:"contentwin" };
    var d4e91 = new YAHOO.widget.TextNode(objd4e91, d4e77, false);var objd4e98 = { label: "Centros de coste", href:"Content/es_Cost_centres.html", target:"contentwin" };
    var d4e98 = new YAHOO.widget.TextNode(objd4e98, d4e77, false);var objd4e105 = { label: "Destino", href:"Content/es_TG_level_1_Destination.html", target:"contentwin" };
    var d4e105 = new YAHOO.widget.TextNode(objd4e105, root, false);var objd4e112 = { label: "Conferencia", href:"Content/es_Conference.html", target:"contentwin" };
    var d4e112 = new YAHOO.widget.TextNode(objd4e112, d4e105, false);var objd4e119 = { label: "Sistema intercomunicador de puerta", href:"Content/es_Door_intercom_system.html", target:"contentwin" };
    var d4e119 = new YAHOO.widget.TextNode(objd4e119, d4e105, false);var objd4e126 = { label: "Número de marcación", href:"Content/es_Dialling_in_number.html", target:"contentwin" };
    var d4e126 = new YAHOO.widget.TextNode(objd4e126, d4e105, false);var objd4e133 = { label: "Lista de bloqueos", href:"Content/es_Blacklist.html", target:"contentwin" };
    var d4e133 = new YAHOO.widget.TextNode(objd4e133, d4e105, false);var objd4e140 = { label: "Libre ocupación", href:"Content/es_Free_seating.html", target:"contentwin" };
    var d4e140 = new YAHOO.widget.TextNode(objd4e140, d4e105, false);var objd4e147 = { label: "Teléfonos inalámbricos", href:"Content/es_Cordless_phones.html", target:"contentwin" };
    var d4e147 = new YAHOO.widget.TextNode(objd4e147, d4e105, false);var objd4e154 = { label: "Configuración del sistema", href:"Content/es_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Fecha y hora", href:"Content/es_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licencias", href:"Content/es_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Visión general de licencias", href:"Content/es_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "Direccionamiento IP", href:"Content/es_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Ruta al menor costo", href:"Content/es_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Acceso remoto", href:"Content/es_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "PIN para telefonía", href:"Content/es_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);var objd4e210 = { label: "Eventos del sistema", href:"Content/es_TG_level_1_System_events.html", target:"contentwin" };
    var d4e210 = new YAHOO.widget.TextNode(objd4e210, root, false);var objd4e217 = { label: "Mensajes de evento", href:"Content/es_Event_log.html", target:"contentwin" };
    var d4e217 = new YAHOO.widget.TextNode(objd4e217, d4e210, false);var objd4e224 = { label: "Mensajes de evento activos", href:"Content/es_Active_event_messages.html", target:"contentwin" };
    var d4e224 = new YAHOO.widget.TextNode(objd4e224, d4e210, false);var objd4e231 = { label: "Fallos de red eléctrica", href:"Content/es_Mains_voltage_failures.html", target:"contentwin" };
    var d4e231 = new YAHOO.widget.TextNode(objd4e231, d4e210, false);var objd4e238 = { label: "Contraseña", href:"Content/es_Password.html", target:"contentwin" };
    var d4e238 = new YAHOO.widget.TextNode(objd4e238, d4e210, false);var objd4e245 = { label: "Bienvenida", href:"Content/es__default_default_-_default_1.html", target:"contentwin" };
    var d4e245 = new YAHOO.widget.TextNode(objd4e245, root, false);var objd4e252 = { label: "Buscar en WebAdmin", href:"Content/es_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e252 = new YAHOO.widget.TextNode(objd4e252, d4e245, false);var objd4e259 = { label: "Visión general del sistema", href:"Content/es__default_default_-_default_2.html", target:"contentwin" };
    var d4e259 = new YAHOO.widget.TextNode(objd4e259, root, false);var objd4e266 = { label: "Información del sistema", href:"Content/es_System_information.html", target:"contentwin" };
    var d4e266 = new YAHOO.widget.TextNode(objd4e266, d4e259, false);var objd4e273 = { label: "Estado", href:"Content/es_State.html", target:"contentwin" };
    var d4e273 = new YAHOO.widget.TextNode(objd4e273, d4e259, false);var objd4e280 = { label: "Tarjetas y módulos", href:"Content/es_Cards_and_modules.html", target:"contentwin" };
    var d4e280 = new YAHOO.widget.TextNode(objd4e280, d4e259, false);var objd4e287 = { label: "Licencias", href:"Content/es_Licences1.html", target:"contentwin" };
    var d4e287 = new YAHOO.widget.TextNode(objd4e287, d4e259, false);var objd4e294 = { label: "Visión general de licencias", href:"Content/es_Licence_overview1.html", target:"contentwin" };
    var d4e294 = new YAHOO.widget.TextNode(objd4e294, d4e259, false);var objd4e301 = { label: "Seguridad", href:"Content/es_Security.html", target:"contentwin" };
    var d4e301 = new YAHOO.widget.TextNode(objd4e301, d4e259, false);var objd4e308 = { label: "Asistente de configuración", href:"Content/es_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e308 = new YAHOO.widget.TextNode(objd4e308, root, false);var objd4e315 = { label: "Bienvenido al Asistente de Cconfiguración", href:"Content/es_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e315 = new YAHOO.widget.TextNode(objd4e315, d4e308, false);var objd4e322 = { label: "Direccionamiento IP del servidor de comunicaciones", href:"Content/es_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e322 = new YAHOO.widget.TextNode(objd4e322, d4e308, false);var objd4e329 = { label: "Regulación de control de acceso", href:"Content/es_Regulation_access_control.html", target:"contentwin" };
    var d4e329 = new YAHOO.widget.TextNode(objd4e329, d4e308, false);var objd4e336 = { label: "Comprobar licencias", href:"Content/es_Checking_licences.html", target:"contentwin" };
    var d4e336 = new YAHOO.widget.TextNode(objd4e336, d4e308, false);var objd4e343 = { label: "Configurar recursos de media", href:"Content/es_Configuring_media_resources.html", target:"contentwin" };
    var d4e343 = new YAHOO.widget.TextNode(objd4e343, d4e308, false);var objd4e350 = { label: "Configurar la hora y la fecha", href:"Content/es_Setting_time_and_date.html", target:"contentwin" };
    var d4e350 = new YAHOO.widget.TextNode(objd4e350, d4e308, false);var objd4e357 = { label: "Comprobar las interfaces de red", href:"Content/es_Checking_network_interfaces.html", target:"contentwin" };
    var d4e357 = new YAHOO.widget.TextNode(objd4e357, d4e308, false);var objd4e364 = { label: "Configurar los proveedores SIP y las cuentas", href:"Content/es_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e364 = new YAHOO.widget.TextNode(objd4e364, d4e308, false);var objd4e371 = { label: "Especificar las autorizaciones del usuario", href:"Content/es_Specifying_user_permissions.html", target:"contentwin" };
    var d4e371 = new YAHOO.widget.TextNode(objd4e371, d4e308, false);var objd4e378 = { label: "Crear usuarios y números DDI", href:"Content/es_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e378 = new YAHOO.widget.TextNode(objd4e378, d4e308, false);var objd4e386 = { label: "Comprobar el encaminamiento saliente", href:"Content/es_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e386 = new YAHOO.widget.TextNode(objd4e386, d4e308, false);var objd4e393 = { label: "Configurar la operadora automática", href:"Content/es_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e393 = new YAHOO.widget.TextNode(objd4e393, d4e308, false);var objd4e400 = { label: "Configurar la música en espera", href:"Content/es_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e400 = new YAHOO.widget.TextNode(objd4e400, d4e308, false);var objd4e407 = { label: "Configurar un servicio de anuncio", href:"Content/es_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e407 = new YAHOO.widget.TextNode(objd4e407, d4e308, false);var objd4e414 = { label: "Introducir los contactos de marcación abreviada", href:"Content/es_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e414 = new YAHOO.widget.TextNode(objd4e414, d4e308, false);var objd4e421 = { label: "Guardar los datos de configuración", href:"Content/es_Saving_configuration_data.html", target:"contentwin" };
    var d4e421 = new YAHOO.widget.TextNode(objd4e421, d4e308, false);var objd4e428 = { label: "Grupos de Usuarios", href:"Content/es_User_Groups.html", target:"contentwin" };
    var d4e428 = new YAHOO.widget.TextNode(objd4e428, d4e421, false);var objd4e435 = { label: "Agregar proveedor SIP", href:"Content/es_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e435 = new YAHOO.widget.TextNode(objd4e435, d4e421, false);var objd4e442 = { label: "Proveedor SIP", href:"Content/es_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e442 = new YAHOO.widget.TextNode(objd4e442, d4e421, false);var objd4e449 = { label: "Proveedor SIP", href:"Content/es_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e449 = new YAHOO.widget.TextNode(objd4e449, d4e421, false);var objd4e456 = { label: "Ruta", href:"Content/es_Route.html", target:"contentwin" };
    var d4e456 = new YAHOO.widget.TextNode(objd4e456, d4e421, false);var objd4e463 = { label: "Paso - 10 Comprobación del enrutamiento saliente", href:"Content/es_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e463 = new YAHOO.widget.TextNode(objd4e463, d4e421, false);var objd4e470 = { label: "Valor de la ventana de selección", href:"Content/es_Value_for_selection_window.html", target:"contentwin" };
    var d4e470 = new YAHOO.widget.TextNode(objd4e470, d4e421, false);var objd4e477 = { label: "Configuración", href:"Content/es__default_default_-_default_3.html", target:"contentwin" };
    var d4e477 = new YAHOO.widget.TextNode(objd4e477, root, false);var objd4e484 = { label: "Resumen (usuarios, terminales y DDIs)", href:"Content/es_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e484 = new YAHOO.widget.TextNode(objd4e484, d4e477, false);var objd4e491 = { label: "Importar y exportar datos de configuración", href:"Content/es_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e491 = new YAHOO.widget.TextNode(objd4e491, d4e477, false);var objd4e498 = { label: "Gestión de usuarios", href:"Content/es__default_default_-_default_4.html", target:"contentwin" };
    var d4e498 = new YAHOO.widget.TextNode(objd4e498, root, false);var objd4e505 = { label: "Lista de usuarios", href:"Content/es_User_list1.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, d4e498, false);var objd4e512 = { label: "Usuarios", href:"Content/es_Users1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e498, false);var objd4e519 = { label: "Conjunto de autorizaciones", href:"Content/es_Permission_set.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e498, false);var objd4e526 = { label: "Restricción de dígitos", href:"Content/es_Digit_Barring.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e498, false);var objd4e533 = { label: "Usuarios de backup", href:"Content/es_Backup_users.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e498, false);var objd4e540 = { label: "Nombres de perfiles de presencia", href:"Content/es_Presence_profile_names.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e498, false);var objd4e548 = { label: "Gestión de terminales", href:"Content/es__default_default_-_default_6.html", target:"contentwin" };
    var d4e548 = new YAHOO.widget.TextNode(objd4e548, root, false);var objd4e555 = { label: "Terminales estándar", href:"Content/es_Standard_terminals.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, d4e548, false);var objd4e562 = { label: "Configuración de teléfono y terminal", href:"Content/es_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e548, false);var objd4e569 = { label: "Puesta en funcionamiento de teléfonos y terminales", href:"Content/es_TG_level_35.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, root, false);var objd4e576 = { label: "Registro de teléfonos inalámbricos DECT", href:"Content/es_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e576 = new YAHOO.widget.TextNode(objd4e576, d4e569, false);var objd4e583 = { label: "Registro de teléfonos del sistema IP", href:"Content/es_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e583 = new YAHOO.widget.TextNode(objd4e583, d4e569, false);var objd4e590 = { label: "Poner en funcionamiento un teléfono con sistema digital", href:"Content/es_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e590 = new YAHOO.widget.TextNode(objd4e590, d4e569, false);var objd4e597 = { label: "Registro de Mitel BluStar 8000i", href:"Content/es_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e597 = new YAHOO.widget.TextNode(objd4e597, d4e569, false);var objd4e604 = { label: "Registro de Mitel BluStar para PC", href:"Content/es_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e604 = new YAHOO.widget.TextNode(objd4e604, d4e569, false);var objd4e611 = { label: "Registro de teléfonos inalámbricos DECT", href:"Content/es_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e611 = new YAHOO.widget.TextNode(objd4e611, d4e569, false);var objd4e618 = { label: "Registro de teléfonos SIP estándar", href:"Content/es_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e618 = new YAHOO.widget.TextNode(objd4e618, d4e569, false);var objd4e625 = { label: "Ajustes de audio", href:"Content/es_Audio_settings.html", target:"contentwin" };
    var d4e625 = new YAHOO.widget.TextNode(objd4e625, d4e569, false);var objd4e632 = { label: "Configuración de tecla", href:"Content/es_Key_configuration.html", target:"contentwin" };
    var d4e632 = new YAHOO.widget.TextNode(objd4e632, d4e569, false);var objd4e639 = { label: "Teléfonos con asientos gratuitos", href:"Content/es_Free_seating_phones.html", target:"contentwin" };
    var d4e639 = new YAHOO.widget.TextNode(objd4e639, d4e569, false);var objd4e647 = { label: "Terminales de backup", href:"Content/es_Backup_terminals.html", target:"contentwin" };
    var d4e647 = new YAHOO.widget.TextNode(objd4e647, d4e569, false);var objd4e654 = { label: "Registro SIP", href:"Content/es_SIP_registration.html", target:"contentwin" };
    var d4e654 = new YAHOO.widget.TextNode(objd4e654, d4e569, false);var objd4e661 = { label: "Encaminamiento de llamadas entrantes", href:"Content/es_TG_level_3.html", target:"contentwin" };
    var d4e661 = new YAHOO.widget.TextNode(objd4e661, root, false);var objd4e668 = { label: "Encaminamiento de llamadas entrantes - vista gráfica", href:"Content/es_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e668 = new YAHOO.widget.TextNode(objd4e668, d4e661, false);var objd4e675 = { label: "Elementos gráficos de control", href:"Content/es_Graphical_control_elements.html", target:"contentwin" };
    var d4e675 = new YAHOO.widget.TextNode(objd4e675, d4e661, false);var objd4e682 = { label: "Modificar una conexión a enlace digital", href:"Content/es_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e682 = new YAHOO.widget.TextNode(objd4e682, d4e661, false);var objd4e689 = { label: "Modificar las conexiones a enlace analógicas", href:"Content/es_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e689 = new YAHOO.widget.TextNode(objd4e689, d4e661, false);var objd4e696 = { label: "Configurar el encaminamiento predeterminado", href:"Content/es_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e696 = new YAHOO.widget.TextNode(objd4e696, d4e661, false);var objd4e703 = { label: "Modificar una interfaz de red digital", href:"Content/es_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e703 = new YAHOO.widget.TextNode(objd4e703, d4e661, false);var objd4e710 = { label: "Procesar la interfaz CAS", href:"Content/es_Processing_CAS_interface.html", target:"contentwin" };
    var d4e710 = new YAHOO.widget.TextNode(objd4e710, d4e661, false);var objd4e717 = { label: "Modificar la interfaz de red analógica", href:"Content/es_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e717 = new YAHOO.widget.TextNode(objd4e717, d4e661, false);var objd4e724 = { label: "Agregar proveedor SIP", href:"Content/es_Add_SIP_provider.html", target:"contentwin" };
    var d4e724 = new YAHOO.widget.TextNode(objd4e724, d4e661, false);var objd4e731 = { label: "Modificar el proveedor SIP", href:"Content/es_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e731 = new YAHOO.widget.TextNode(objd4e731, d4e661, false);var objd4e739 = { label: "Crear una cuenta SIP", href:"Content/es_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e739 = new YAHOO.widget.TextNode(objd4e739, d4e661, false);var objd4e746 = { label: "Modificar una cuenta SIP", href:"Content/es_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e746 = new YAHOO.widget.TextNode(objd4e746, d4e661, false);var objd4e753 = { label: "Modificar los grupos de enlaces", href:"Content/es_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e753 = new YAHOO.widget.TextNode(objd4e753, d4e661, false);var objd4e760 = { label: "Crear información de identificación de llamada para llamadas salientes", href:"Content/es_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e760 = new YAHOO.widget.TextNode(objd4e760, d4e661, false);var objd4e767 = { label: "Crear un número SDE", href:"Content/es_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e767 = new YAHOO.widget.TextNode(objd4e767, d4e661, false);var objd4e774 = { label: "Crear un rango de números SDE", href:"Content/es_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e774 = new YAHOO.widget.TextNode(objd4e774, d4e661, false);var objd4e781 = { label: "Modificar números SDE", href:"Content/es_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e781 = new YAHOO.widget.TextNode(objd4e781, d4e661, false);var objd4e788 = { label: "Visualizar el encaminamiento CDE", href:"Content/es_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e788 = new YAHOO.widget.TextNode(objd4e788, d4e661, false);var objd4e795 = { label: "Agregar/modificar un elemento de distribución de llamadas", href:"Content/es_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e795 = new YAHOO.widget.TextNode(objd4e795, d4e661, false);var objd4e802 = { label: "Modificar un grupo de extensiones", href:"Content/es_Editing_a_user_group.html", target:"contentwin" };
    var d4e802 = new YAHOO.widget.TextNode(objd4e802, d4e661, false);var objd4e809 = { label: "Plan de numeración interno", href:"Content/es_Internal_numbering_plan.html", target:"contentwin" };
    var d4e809 = new YAHOO.widget.TextNode(objd4e809, d4e661, false);var objd4e817 = { label: "Grupos de conmutación", href:"Content/es_Switch_Groups.html", target:"contentwin" };
    var d4e817 = new YAHOO.widget.TextNode(objd4e817, d4e661, false);var objd4e824 = { label: "Encaminamiento de llamadas salientes", href:"Content/es_TG_level_31.html", target:"contentwin" };
    var d4e824 = new YAHOO.widget.TextNode(objd4e824, root, false);var objd4e831 = { label: "Modificar la ruta", href:"Content/es_Editing_the_route.html", target:"contentwin" };
    var d4e831 = new YAHOO.widget.TextNode(objd4e831, d4e824, false);var objd4e838 = { label: "Vista de lista", href:"Content/es_TG_level_32.html", target:"contentwin" };
    var d4e838 = new YAHOO.widget.TextNode(objd4e838, root, false);var objd4e845 = { label: "Vista de lista de las interfaces de red", href:"Content/es_List_view_network_interfaces.html", target:"contentwin" };
    var d4e845 = new YAHOO.widget.TextNode(objd4e845, d4e838, false);var objd4e852 = { label: "Vista de lista del grupo de enlaces", href:"Content/es_Trunk_group_list_view.html", target:"contentwin" };
    var d4e852 = new YAHOO.widget.TextNode(objd4e852, d4e838, false);var objd4e859 = { label: "Vista de lista del encaminamiento", href:"Content/es_Route_list_view.html", target:"contentwin" };
    var d4e859 = new YAHOO.widget.TextNode(objd4e859, d4e838, false);var objd4e866 = { label: "Vista de lista del plan SDE", href:"Content/es_DDI_plan_list_view.html", target:"contentwin" };
    var d4e866 = new YAHOO.widget.TextNode(objd4e866, d4e838, false);var objd4e873 = { label: "Vista de lista de la distribución de llamadas", href:"Content/es_Call_distribution_list_view.html", target:"contentwin" };
    var d4e873 = new YAHOO.widget.TextNode(objd4e873, d4e838, false);var objd4e880 = { label: "Vista de lista del grupo de usuarios", href:"Content/es_User_group_list_view.html", target:"contentwin" };
    var d4e880 = new YAHOO.widget.TextNode(objd4e880, d4e838, false);var objd4e887 = { label: "Exchange", href:"Content/es_TG_level_33.html", target:"contentwin" };
    var d4e887 = new YAHOO.widget.TextNode(objd4e887, root, false);var objd4e894 = { label: "General", href:"Content/es_General_Exchange.html", target:"contentwin" };
    var d4e894 = new YAHOO.widget.TextNode(objd4e894, d4e887, false);var objd4e901 = { label: "Señalización apertura de bucle", href:"Content/es_Loop_break_signalling.html", target:"contentwin" };
    var d4e901 = new YAHOO.widget.TextNode(objd4e901, d4e887, false);var objd4e908 = { label: "Restricción de dígitos en el enlace", href:"Content/es_Exchange_digit_barring.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, d4e887, false);var objd4e915 = { label: "Asignar los números de llamada externos a usuarios internos", href:"Content/es_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e887, false);var objd4e922 = { label: "Llamadas de emergencia", href:"Content/es_TG_level_34.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, root, false);var objd4e929 = { label: "Destinos de emergencia", href:"Content/es_Emergency_destinations.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e922, false);var objd4e936 = { label: "Equipo de respuesta de emergencia interno", href:"Content/es_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e922, false);var objd4e943 = { label: "Conjuntos de datos de ubicación de emergencia", href:"Content/es_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e943 = new YAHOO.widget.TextNode(objd4e943, d4e922, false);var objd4e950 = { label: "Dirección IP/asignación de ubicaciones", href:"Content/es_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e950 = new YAHOO.widget.TextNode(objd4e950, d4e922, false);var objd4e957 = { label: "Números de emergencia públicos", href:"Content/es_Public_emergency_numbers.html", target:"contentwin" };
    var d4e957 = new YAHOO.widget.TextNode(objd4e957, d4e922, false);var objd4e964 = { label: "Números de servicio", href:"Content/es_Service_numbers.html", target:"contentwin" };
    var d4e964 = new YAHOO.widget.TextNode(objd4e964, d4e922, false);var objd4e971 = { label: "Servicio de datos", href:"Content/es_Data_services.html", target:"contentwin" };
    var d4e971 = new YAHOO.widget.TextNode(objd4e971, d4e922, false);var objd4e978 = { label: "Ruta al menor costo", href:"Content/es_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e978 = new YAHOO.widget.TextNode(objd4e978, d4e922, false);var objd4e985 = { label: "Lista de bloqueos", href:"Content/es_Blacklist.html", target:"contentwin" };
    var d4e985 = new YAHOO.widget.TextNode(objd4e985, d4e922, false);var objd4e992 = { label: "Encaminamiento basado en CLIP", href:"Content/es_CLIP_based_routing.html", target:"contentwin" };
    var d4e992 = new YAHOO.widget.TextNode(objd4e992, d4e922, false);var objd4e999 = { label: "Parámetros del sistema", href:"Content/es__default_default_-_default_7.html", target:"contentwin" };
    var d4e999 = new YAHOO.widget.TextNode(objd4e999, root, false);var objd4e1006 = { label: "General", href:"Content/es_General.html", target:"contentwin" };
    var d4e1006 = new YAHOO.widget.TextNode(objd4e1006, d4e999, false);var objd4e1013 = { label: "Control de accesos", href:"Content/es_TG_level_36.html", target:"contentwin" };
    var d4e1013 = new YAHOO.widget.TextNode(objd4e1013, root, false);var objd4e1020 = { label: "Cuentas de usuario", href:"Content/es_User_accounts.html", target:"contentwin" };
    var d4e1020 = new YAHOO.widget.TextNode(objd4e1020, d4e1013, false);var objd4e1027 = { label: "Perfiles de autorización", href:"Content/es_Authorization_profiles.html", target:"contentwin" };
    var d4e1027 = new YAHOO.widget.TextNode(objd4e1027, d4e1013, false);var objd4e1034 = { label: "Registro de accesos", href:"Content/es_Access_logs.html", target:"contentwin" };
    var d4e1034 = new YAHOO.widget.TextNode(objd4e1034, d4e1013, false);var objd4e1041 = { label: "Tarjetas y módulos", href:"Content/es_Cards_and_modules1.html", target:"contentwin" };
    var d4e1041 = new YAHOO.widget.TextNode(objd4e1041, d4e1013, false);var objd4e1048 = { label: "interfaces", href:"Content/es_interfaces.html", target:"contentwin" };
    var d4e1048 = new YAHOO.widget.TextNode(objd4e1048, d4e1013, false);var objd4e1055 = { label: "Interfaces analógicas (FXO / FXS)", href:"Content/es_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1055 = new YAHOO.widget.TextNode(objd4e1055, d4e1013, false);var objd4e1062 = { label: "Interfaces ISDN (BRI-S, BRI-T y PRI) y CAS", href:"Content/es_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1062 = new YAHOO.widget.TextNode(objd4e1062, d4e1013, false);var objd4e1069 = { label: "Interfaces de terminal digital (DSI)", href:"Content/es_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1069 = new YAHOO.widget.TextNode(objd4e1069, d4e1013, false);var objd4e1076 = { label: "TDM-DECT", href:"Content/es_TG_level_37.html", target:"contentwin" };
    var d4e1076 = new YAHOO.widget.TextNode(objd4e1076, root, false);var objd4e1083 = { label: "Sistema", href:"Content/es_System.html", target:"contentwin" };
    var d4e1083 = new YAHOO.widget.TextNode(objd4e1083, d4e1076, false);var objd4e1090 = { label: "Áreas de ubicación DECT", href:"Content/es_DECT_location_areas.html", target:"contentwin" };
    var d4e1090 = new YAHOO.widget.TextNode(objd4e1090, d4e1076, false);var objd4e1097 = { label: "SIP-DECT", href:"Content/es_SIP-DECT.html", target:"contentwin" };
    var d4e1097 = new YAHOO.widget.TextNode(objd4e1097, d4e1076, false);var objd4e1104 = { label: "Estaciones base", href:"Content/es_Base_stations.html", target:"contentwin" };
    var d4e1104 = new YAHOO.widget.TextNode(objd4e1104, d4e1076, false);var objd4e1111 = { label: "Teléfonos DECT", href:"Content/es_DECT_phones.html", target:"contentwin" };
    var d4e1111 = new YAHOO.widget.TextNode(objd4e1111, d4e1076, false);var objd4e1118 = { label: "Recursos media", href:"Content/es_Media_resources.html", target:"contentwin" };
    var d4e1118 = new YAHOO.widget.TextNode(objd4e1118, d4e1076, false);var objd4e1125 = { label: "Diseñar los canales VoIP", href:"Content/es_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1125 = new YAHOO.widget.TextNode(objd4e1125, d4e1076, false);var objd4e1132 = { label: "Dual Homing", href:"Content/es_Dual_Homing.html", target:"contentwin" };
    var d4e1132 = new YAHOO.widget.TextNode(objd4e1132, d4e1076, false);var objd4e1139 = { label: "Avanzado", href:"Content/es_TG_level_38.html", target:"contentwin" };
    var d4e1139 = new YAHOO.widget.TextNode(objd4e1139, root, false);var objd4e1147 = { label: "Ubicaciones", href:"Content/es_TG_level_4.html", target:"contentwin" };
    var d4e1147 = new YAHOO.widget.TextNode(objd4e1147, root, false);var objd4e1154 = { label: "Regiones", href:"Content/es_Regions.html", target:"contentwin" };
    var d4e1154 = new YAHOO.widget.TextNode(objd4e1154, d4e1147, false);var objd4e1161 = { label: "Áreas de ancho de banda", href:"Content/es_Bandwidth_areas.html", target:"contentwin" };
    var d4e1161 = new YAHOO.widget.TextNode(objd4e1161, d4e1147, false);var objd4e1168 = { label: "Usar VPN en AIN", href:"Content/es_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1168 = new YAHOO.widget.TextNode(objd4e1168, d4e1147, false);var objd4e1175 = { label: "Control de ancho de banda de enlaces de vídeo", href:"Content/es_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1175 = new YAHOO.widget.TextNode(objd4e1175, d4e1147, false);var objd4e1182 = { label: "Señalización", href:"Content/es_Signalling.html", target:"contentwin" };
    var d4e1182 = new YAHOO.widget.TextNode(objd4e1182, d4e1147, false);var objd4e1189 = { label: "Tono de marcación internacional", href:"Content/es_International_dialling_tone.html", target:"contentwin" };
    var d4e1189 = new YAHOO.widget.TextNode(objd4e1189, d4e1147, false);var objd4e1196 = { label: "Parámetros del país", href:"Content/es_Country_settings.html", target:"contentwin" };
    var d4e1196 = new YAHOO.widget.TextNode(objd4e1196, d4e1147, false);var objd4e1203 = { label: "Códigos de países", href:"Content/es_Country_codes.html", target:"contentwin" };
    var d4e1203 = new YAHOO.widget.TextNode(objd4e1203, d4e1147, false);var objd4e1210 = { label: "Servicios", href:"Content/es__default_default_-_default_8.html", target:"contentwin" };
    var d4e1210 = new YAHOO.widget.TextNode(objd4e1210, root, false);var objd4e1217 = { label: "Gestión de la mensajería vocal", href:"Content/es_TG_level_39.html", target:"contentwin" };
    var d4e1217 = new YAHOO.widget.TextNode(objd4e1217, root, false);var objd4e1224 = { label: "Generalidades de la mensajería vocal", href:"Content/es_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1224 = new YAHOO.widget.TextNode(objd4e1224, d4e1217, false);var objd4e1231 = { label: "Buzón de voz", href:"Content/es_Mailbox.html", target:"contentwin" };
    var d4e1231 = new YAHOO.widget.TextNode(objd4e1231, d4e1217, false);var objd4e1238 = { label: "Crear buzón de voz de grupo", href:"Content/es_Define_group_mailbox.html", target:"contentwin" };
    var d4e1238 = new YAHOO.widget.TextNode(objd4e1238, d4e1217, false);var objd4e1245 = { label: "Operadora automática", href:"Content/es_TG_level_310.html", target:"contentwin" };
    var d4e1245 = new YAHOO.widget.TextNode(objd4e1245, root, false);var objd4e1252 = { label: "Operadora automática", href:"Content/es_Auto_attendant.html", target:"contentwin" };
    var d4e1252 = new YAHOO.widget.TextNode(objd4e1252, d4e1245, false);var objd4e1259 = { label: "Operadora automática – acciones", href:"Content/es_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1259 = new YAHOO.widget.TextNode(objd4e1259, d4e1245, false);var objd4e1266 = { label: "Crear ID de perfil de operadora automática", href:"Content/es_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1266 = new YAHOO.widget.TextNode(objd4e1266, d4e1245, false);var objd4e1273 = { label: "Aviso de la operadora automática", href:"Content/es_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1273 = new YAHOO.widget.TextNode(objd4e1273, d4e1245, false);var objd4e1280 = { label: "Música en espera", href:"Content/es_Music_on_hold.html", target:"contentwin" };
    var d4e1280 = new YAHOO.widget.TextNode(objd4e1280, d4e1245, false);var objd4e1287 = { label: "Servicio de anuncios (anuncios antes de contestar)", href:"Content/es_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1287 = new YAHOO.widget.TextNode(objd4e1287, d4e1245, false);var objd4e1294 = { label: "Conferencia", href:"Content/es_Conference1.html", target:"contentwin" };
    var d4e1294 = new YAHOO.widget.TextNode(objd4e1294, d4e1245, false);var objd4e1301 = { label: "Configurar una conferencia", href:"Content/es_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1301 = new YAHOO.widget.TextNode(objd4e1301, d4e1294, false);var objd4e1308 = { label: "Puente de conferencias", href:"Content/es_Conference_bridge.html", target:"contentwin" };
    var d4e1308 = new YAHOO.widget.TextNode(objd4e1308, d4e1294, false);var objd4e1315 = { label: "Conferencia preconfigurada", href:"Content/es_Preconfigured_conference.html", target:"contentwin" };
    var d4e1315 = new YAHOO.widget.TextNode(objd4e1315, d4e1294, false);var objd4e1322 = { label: "Conferencia variable", href:"Content/es_Variable_conference.html", target:"contentwin" };
    var d4e1322 = new YAHOO.widget.TextNode(objd4e1322, d4e1294, false);var objd4e1329 = { label: "Conferencia a tres (conferencia a partir de una llamada de consulta)", href:"Content/es_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1329 = new YAHOO.widget.TextNode(objd4e1329, d4e1294, false);var objd4e1336 = { label: "Puente de conferencias", href:"Content/es_Conference_bridge1.html", target:"contentwin" };
    var d4e1336 = new YAHOO.widget.TextNode(objd4e1336, d4e1294, false);var objd4e1343 = { label: "Conferencias preconfiguradas", href:"Content/es_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1343 = new YAHOO.widget.TextNode(objd4e1343, d4e1294, false);var objd4e1350 = { label: "Grupos de mensaje/ aviso", href:"Content/es_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1350 = new YAHOO.widget.TextNode(objd4e1350, d4e1245, false);var objd4e1357 = { label: "Mensajes de texto", href:"Content/es_Text_messages.html", target:"contentwin" };
    var d4e1357 = new YAHOO.widget.TextNode(objd4e1357, d4e1245, false);var objd4e1364 = { label: "SMSC/ ESME", href:"Content/es__SMSC_ESME.html", target:"contentwin" };
    var d4e1364 = new YAHOO.widget.TextNode(objd4e1364, d4e1245, false);var objd4e1372 = { label: "Función controlada por tiempo", href:"Content/es_Time_controlled_function.html", target:"contentwin" };
    var d4e1372 = new YAHOO.widget.TextNode(objd4e1372, d4e1245, false);var objd4e1379 = { label: "Sistema intercomunicador de puerta", href:"Content/es_Door_intercom_system1.html", target:"contentwin" };
    var d4e1379 = new YAHOO.widget.TextNode(objd4e1379, d4e1245, false);var objd4e1386 = { label: "Mitel Mobile Client", href:"Content/es_TG_level_311.html", target:"contentwin" };
    var d4e1386 = new YAHOO.widget.TextNode(objd4e1386, root, false);var objd4e1393 = { label: "MMC Controller - General", href:"Content/es_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1393 = new YAHOO.widget.TextNode(objd4e1393, d4e1386, false);var objd4e1400 = { label: "Perfil OTA", href:"Content/es_OTA_profile.html", target:"contentwin" };
    var d4e1400 = new YAHOO.widget.TextNode(objd4e1400, d4e1386, false);var objd4e1407 = { label: "Perfil LCR", href:"Content/es_LCR_profile.html", target:"contentwin" };
    var d4e1407 = new YAHOO.widget.TextNode(objd4e1407, d4e1386, false);var objd4e1414 = { label: "Llamada codificada", href:"Content/es_Coded_ringing.html", target:"contentwin" };
    var d4e1414 = new YAHOO.widget.TextNode(objd4e1414, d4e1386, false);var objd4e1421 = { label: "Destinos de línea directa", href:"Content/es_Hotline_destinations.html", target:"contentwin" };
    var d4e1421 = new YAHOO.widget.TextNode(objd4e1421, d4e1386, false);var objd4e1428 = { label: "BluStar / MiCollab", href:"Content/es__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1428 = new YAHOO.widget.TextNode(objd4e1428, d4e1386, false);var objd4e1435 = { label: "Mitel Border Gateway (MBG)", href:"Content/es__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1435 = new YAHOO.widget.TextNode(objd4e1435, d4e1386, false);var objd4e1442 = { label: "Mitel CloudLink Gateway", href:"Content/es__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1442 = new YAHOO.widget.TextNode(objd4e1442, d4e1386, false);var objd4e1449 = { label: "Red privada", href:"Content/es_Private_networking.html", target:"contentwin" };
    var d4e1449 = new YAHOO.widget.TextNode(objd4e1449, root, false);var objd4e1456 = { label: "Redes SIP", href:"Content/es_SIP_networking1.html", target:"contentwin" };
    var d4e1456 = new YAHOO.widget.TextNode(objd4e1456, d4e1449, false);var objd4e1463 = { label: "Lync", href:"Content/es_Lync.html", target:"contentwin" };
    var d4e1463 = new YAHOO.widget.TextNode(objd4e1463, d4e1449, false);var objd4e1470 = { label: "Usuarios de PISN", href:"Content/es_PISN_users.html", target:"contentwin" };
    var d4e1470 = new YAHOO.widget.TextNode(objd4e1470, d4e1449, false);var objd4e1477 = { label: "AIN", href:"Content/es_AIN.html", target:"contentwin" };
    var d4e1477 = new YAHOO.widget.TextNode(objd4e1477, root, false);var objd4e1484 = { label: "AIN general", href:"Content/es_AINGeneral.html", target:"contentwin" };
    var d4e1484 = new YAHOO.widget.TextNode(objd4e1484, d4e1477, false);var objd4e1491 = { label: "Encaminamiento de desbordamiento RTC", href:"Content/es_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1491 = new YAHOO.widget.TextNode(objd4e1491, d4e1477, false);var objd4e1498 = { label: "Red IP", href:"Content/es__default_default_-_default_10.html", target:"contentwin" };
    var d4e1498 = new YAHOO.widget.TextNode(objd4e1498, root, false);var objd4e1505 = { label: "Direccionamiento IP", href:"Content/es_IP_addressing1.html", target:"contentwin" };
    var d4e1505 = new YAHOO.widget.TextNode(objd4e1505, d4e1498, false);var objd4e1512 = { label: "Servidor DHCP", href:"Content/es_DHCP_server.html", target:"contentwin" };
    var d4e1512 = new YAHOO.widget.TextNode(objd4e1512, root, false);var objd4e1519 = { label: "Configuración del servidor (servidor DHCP)", href:"Content/es_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1519 = new YAHOO.widget.TextNode(objd4e1519, d4e1512, false);var objd4e1526 = { label: "Configuración de subred", href:"Content/es_Subnet_configuration.html", target:"contentwin" };
    var d4e1526 = new YAHOO.widget.TextNode(objd4e1526, d4e1512, false);var objd4e1533 = { label: "Direcciones IP (servidor DHCP)", href:"Content/es_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1533 = new YAHOO.widget.TextNode(objd4e1533, d4e1512, false);var objd4e1540 = { label: "VoIP", href:"Content/es_VoIP.html", target:"contentwin" };
    var d4e1540 = new YAHOO.widget.TextNode(objd4e1540, d4e1512, false);var objd4e1547 = { label: "Priorización y QoS", href:"Content/es_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1547 = new YAHOO.widget.TextNode(objd4e1547, d4e1512, false);var objd4e1554 = { label: "Seguridad IP", href:"Content/es_TG_level_314.html", target:"contentwin" };
    var d4e1554 = new YAHOO.widget.TextNode(objd4e1554, root, false);var objd4e1561 = { label: "General", href:"Content/es_General1.html", target:"contentwin" };
    var d4e1561 = new YAHOO.widget.TextNode(objd4e1561, d4e1554, false);var objd4e1568 = { label: "Certificados", href:"Content/es_Certificates.html", target:"contentwin" };
    var d4e1568 = new YAHOO.widget.TextNode(objd4e1568, d4e1554, false);var objd4e1575 = { label: "PÚBLICO", href:"Content/es_Public.html", target:"contentwin" };
    var d4e1575 = new YAHOO.widget.TextNode(objd4e1575, d4e1554, false);var objd4e1582 = { label: "Lista de IP bloqueadas", href:"Content/es_IP_blacklist.html", target:"contentwin" };
    var d4e1582 = new YAHOO.widget.TextNode(objd4e1582, d4e1554, false);var objd4e1589 = { label: "Lista de direcciones IP permitidas", href:"Content/es_IP_Whitelist.html", target:"contentwin" };
    var d4e1589 = new YAHOO.widget.TextNode(objd4e1589, d4e1554, false);var objd4e1596 = { label: "Configuración del firewall", href:"Content/es_Firewall_configuration.html", target:"contentwin" };
    var d4e1596 = new YAHOO.widget.TextNode(objd4e1596, d4e1554, false);var objd4e1603 = { label: "Servidor SMTP", href:"Content/es_SMTP_server.html", target:"contentwin" };
    var d4e1603 = new YAHOO.widget.TextNode(objd4e1603, d4e1554, false);var objd4e1610 = { label: "Servidor LDAP activo", href:"Content/es_LDAP_server_active.html", target:"contentwin" };
    var d4e1610 = new YAHOO.widget.TextNode(objd4e1610, d4e1554, false);var objd4e1617 = { label: "Directorio Activo", href:"Content/es_Active_Directory.html", target:"contentwin" };
    var d4e1617 = new YAHOO.widget.TextNode(objd4e1617, d4e1554, false);var objd4e1624 = { label: "Servidor de imágenes", href:"Content/es_Picture_server.html", target:"contentwin" };
    var d4e1624 = new YAHOO.widget.TextNode(objd4e1624, d4e1554, false);var objd4e1632 = { label: "Servidor Mitel", href:"Content/es__Mitel_server.html", target:"contentwin" };
    var d4e1632 = new YAHOO.widget.TextNode(objd4e1632, d4e1554, false);var objd4e1639 = { label: "Servicio CSTA", href:"Content/es_CSTA_service.html", target:"contentwin" };
    var d4e1639 = new YAHOO.widget.TextNode(objd4e1639, d4e1554, false);var objd4e1646 = { label: "Servicio MSRP", href:"Content/es_MSRP_service.html", target:"contentwin" };
    var d4e1646 = new YAHOO.widget.TextNode(objd4e1646, d4e1554, false);var objd4e1653 = { label: "Multimedia", href:"Content/es__default_default_-_default_11.html", target:"contentwin" };
    var d4e1653 = new YAHOO.widget.TextNode(objd4e1653, root, false);var objd4e1660 = { label: "Información multimedia / del sistema", href:"Content/es_Multimedia_System_information.html", target:"contentwin" };
    var d4e1660 = new YAHOO.widget.TextNode(objd4e1660, d4e1653, false);var objd4e1667 = { label: "Configuración básica", href:"Content/es_Basic_configuration.html", target:"contentwin" };
    var d4e1667 = new YAHOO.widget.TextNode(objd4e1667, d4e1653, false);var objd4e1674 = { label: "Licencias", href:"Content/es_Licences2.html", target:"contentwin" };
    var d4e1674 = new YAHOO.widget.TextNode(objd4e1674, d4e1653, false);var objd4e1681 = { label: "Red IP", href:"Content/es_IP_network.html", target:"contentwin" };
    var d4e1681 = new YAHOO.widget.TextNode(objd4e1681, d4e1653, false);var objd4e1688 = { label: "Recursos", href:"Content/es_Resources.html", target:"contentwin" };
    var d4e1688 = new YAHOO.widget.TextNode(objd4e1688, d4e1653, false);var objd4e1695 = { label: "Conector de intercambio", href:"Content/es_Exchange_Connector.html", target:"contentwin" };
    var d4e1695 = new YAHOO.widget.TextNode(objd4e1695, d4e1653, false);var objd4e1702 = { label: "Implementación del cliente", href:"Content/es_Client_rollout.html", target:"contentwin" };
    var d4e1702 = new YAHOO.widget.TextNode(objd4e1702, d4e1653, false);var objd4e1709 = { label: "Servidor de fax", href:"Content/es_Fax_server.html", target:"contentwin" };
    var d4e1709 = new YAHOO.widget.TextNode(objd4e1709, d4e1653, false);var objd4e1716 = { label: "Servidor de fax", href:"Content/es_Fax_server1.html", target:"contentwin" };
    var d4e1716 = new YAHOO.widget.TextNode(objd4e1716, d4e1653, false);var objd4e1723 = { label: "Seguridad", href:"Content/es_Security1.html", target:"contentwin" };
    var d4e1723 = new YAHOO.widget.TextNode(objd4e1723, d4e1653, false);var objd4e1731 = { label: "Mantenimiento", href:"Content/es_Maintenance.html", target:"contentwin" };
    var d4e1731 = new YAHOO.widget.TextNode(objd4e1731, d4e1653, false);var objd4e1739 = { label: "Bienvenido a la ayuda en línea para el administrador hotelero", href:"Content/es__default_default_-_default_12.html", target:"contentwin" };
    var d4e1739 = new YAHOO.widget.TextNode(objd4e1739, root, false);var objd4e1746 = { label: "Cambiar el idioma de la interfaz de usuario", href:"Content/es_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1746 = new YAHOO.widget.TextNode(objd4e1746, d4e1739, false);var objd4e1753 = { label: "Asistente de configuración hotelera", href:"Content/es_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1753 = new YAHOO.widget.TextNode(objd4e1753, root, false);var objd4e1760 = { label: "Bienvenido al Asistente de configuración hotelera.", href:"Content/es_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1760 = new YAHOO.widget.TextNode(objd4e1760, d4e1753, false);var objd4e1767 = { label: "Creación de perfiles de autorización (control de acceso)", href:"Content/es_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1767 = new YAHOO.widget.TextNode(objd4e1767, d4e1753, false);var objd4e1774 = { label: "Configurar cuentas de usuario (control de acceso)", href:"Content/es_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1774 = new YAHOO.widget.TextNode(objd4e1774, d4e1753, false);var objd4e1781 = { label: "Configurar restricciones de dígitos", href:"Content/es_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1781 = new YAHOO.widget.TextNode(objd4e1781, d4e1753, false);var objd4e1788 = { label: "Configurar conjuntos de permisos", href:"Content/es_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1788 = new YAHOO.widget.TextNode(objd4e1788, d4e1753, false);var objd4e1795 = { label: "Definición de entornos hoteleros", href:"Content/es_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1795 = new YAHOO.widget.TextNode(objd4e1795, d4e1753, false);var objd4e1802 = { label: "Definir DDI dinámico", href:"Content/es_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1802 = new YAHOO.widget.TextNode(objd4e1802, d4e1753, false);var objd4e1809 = { label: "Editar la configuración de la habitación", href:"Content/es_Edit_room_settings.html", target:"contentwin" };
    var d4e1809 = new YAHOO.widget.TextNode(objd4e1809, d4e1753, false);var objd4e1816 = { label: "Definir formularios de facturación", href:"Content/es_Define_billing_forms.html", target:"contentwin" };
    var d4e1816 = new YAHOO.widget.TextNode(objd4e1816, d4e1753, false);var objd4e1823 = { label: "Definir códigos de mantenimiento", href:"Content/es_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1823 = new YAHOO.widget.TextNode(objd4e1823, d4e1753, false);var objd4e1831 = { label: "Configurar teléfonos", href:"Content/es_Configure_phones.html", target:"contentwin" };
    var d4e1831 = new YAHOO.widget.TextNode(objd4e1831, d4e1753, false);var objd4e1838 = { label: "Nota", href:"Content/es_Note.html", target:"contentwin" };
    var d4e1838 = new YAHOO.widget.TextNode(objd4e1838, d4e1753, false);var objd4e1845 = { label: "Solución hotelera y de hospitalidad", href:"Content/es_TG_level_1.html", target:"contentwin" };
    var d4e1845 = new YAHOO.widget.TextNode(objd4e1845, root, false);var objd4e1852 = { label: "General", href:"Content/es_General2.html", target:"contentwin" };
    var d4e1852 = new YAHOO.widget.TextNode(objd4e1852, d4e1845, false);var objd4e1859 = { label: "Estado de limpieza de la habitación:", href:"Content/es_Room_cleaning_state.html", target:"contentwin" };
    var d4e1859 = new YAHOO.widget.TextNode(objd4e1859, d4e1845, false);var objd4e1866 = { label: "Habitaciones", href:"Content/es_Rooms.html", target:"contentwin" };
    var d4e1866 = new YAHOO.widget.TextNode(objd4e1866, d4e1845, false);var objd4e1873 = { label: "Formularios para facturación", href:"Content/es_Billing_forms.html", target:"contentwin" };
    var d4e1873 = new YAHOO.widget.TextNode(objd4e1873, d4e1845, false);var objd4e1880 = { label: "Códigos de mantenimiento", href:"Content/es_Maintenance_codes.html", target:"contentwin" };
    var d4e1880 = new YAHOO.widget.TextNode(objd4e1880, d4e1845, false);var objd4e1887 = { label: "Cuentas de usuario", href:"Content/es_User_accounts1.html", target:"contentwin" };
    var d4e1887 = new YAHOO.widget.TextNode(objd4e1887, d4e1845, false);var objd4e1894 = { label: "Agenda", href:"Content/es__default_default_-_default_13.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, root, false);var objd4e1901 = { label: "Agenda pública", href:"Content/es_Public_phone_book.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1894, false);var objd4e1908 = { label: "Agenda privada", href:"Content/es_Private_phone_book.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1894, false);var objd4e1915 = { label: "Tarificaciones de llamadas", href:"Content/es__default_default_-_default_14.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, root, false);var objd4e1922 = { label: "Tarificación de llamadas - general", href:"Content/es_Call_charges_-_general.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1915, false);var objd4e1929 = { label: "Lista de usuarios", href:"Content/es_User_list2.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1915, false);var objd4e1936 = { label: "Interfaces de red", href:"Content/es_Network_interfaces.html", target:"contentwin" };
    var d4e1936 = new YAHOO.widget.TextNode(objd4e1936, d4e1915, false);var objd4e1943 = { label: "Centros de coste", href:"Content/es_Cost_centres1.html", target:"contentwin" };
    var d4e1943 = new YAHOO.widget.TextNode(objd4e1943, d4e1915, false);var objd4e1950 = { label: "Mantenimiento", href:"Content/es__default_default_-_default_15.html", target:"contentwin" };
    var d4e1950 = new YAHOO.widget.TextNode(objd4e1950, root, false);var objd4e1957 = { label: "General", href:"Content/es_General3.html", target:"contentwin" };
    var d4e1957 = new YAHOO.widget.TextNode(objd4e1957, d4e1950, false);var objd4e1964 = { label: "Copia de seguridad de datos", href:"Content/es_Data_backup.html", target:"contentwin" };
    var d4e1964 = new YAHOO.widget.TextNode(objd4e1964, d4e1950, false);var objd4e1971 = { label: "Software del sistema", href:"Content/es_System_software.html", target:"contentwin" };
    var d4e1971 = new YAHOO.widget.TextNode(objd4e1971, d4e1950, false);var objd4e1978 = { label: "Servidor de mantenimiento IP (SRM)", href:"Content/es_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e1978 = new YAHOO.widget.TextNode(objd4e1978, d4e1950, false);var objd4e1985 = { label: "Eventos del sistema", href:"Content/es_TG_level_2System_events.html", target:"contentwin" };
    var d4e1985 = new YAHOO.widget.TextNode(objd4e1985, root, false);var objd4e1992 = { label: "Mensajes de evento", href:"Content/es_Event_log1.html", target:"contentwin" };
    var d4e1992 = new YAHOO.widget.TextNode(objd4e1992, d4e1985, false);var objd4e1999 = { label: "Mensajes de evento activos", href:"Content/es_Active_event_messages1.html", target:"contentwin" };
    var d4e1999 = new YAHOO.widget.TextNode(objd4e1999, d4e1985, false);var objd4e2006 = { label: "Fallos de red eléctrica", href:"Content/es_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2006 = new YAHOO.widget.TextNode(objd4e2006, d4e1985, false);var objd4e2013 = { label: "Ajustes", href:"Content/es_TG_level_315.html", target:"contentwin" };
    var d4e2013 = new YAHOO.widget.TextNode(objd4e2013, root, false);var objd4e2020 = { label: "Destinos", href:"Content/es_Message_destinations.html", target:"contentwin" };
    var d4e2020 = new YAHOO.widget.TextNode(objd4e2020, d4e2013, false);var objd4e2027 = { label: "Tablas de eventos", href:"Content/es_Event_tables.html", target:"contentwin" };
    var d4e2027 = new YAHOO.widget.TextNode(objd4e2027, d4e2013, false);var objd4e2034 = { label: "Registros del sistema", href:"Content/es_System_logs.html", target:"contentwin" };
    var d4e2034 = new YAHOO.widget.TextNode(objd4e2034, d4e2013, false);var objd4e2041 = { label: "Administración de archivos", href:"Content/es_TG_level_41.html", target:"contentwin" };
    var d4e2041 = new YAHOO.widget.TextNode(objd4e2041, root, false);var objd4e2048 = { label: "Localización", href:"Content/es_Localization.html", target:"contentwin" };
    var d4e2048 = new YAHOO.widget.TextNode(objd4e2048, d4e2041, false);var objd4e2055 = { label: "Estado del sistema de archivos", href:"Content/es_File_system_state.html", target:"contentwin" };
    var d4e2055 = new YAHOO.widget.TextNode(objd4e2055, d4e2041, false);var objd4e2062 = { label: "Explorador de archivos", href:"Content/es_File_browser.html", target:"contentwin" };
    var d4e2062 = new YAHOO.widget.TextNode(objd4e2062, d4e2041, false);var objd4e2069 = { label: "Reinicio sistema", href:"Content/es_System_reset.html", target:"contentwin" };
    var d4e2069 = new YAHOO.widget.TextNode(objd4e2069, d4e2041, false);var objd4e2076 = { label: "Cambiar el idioma de la interfaz de usuario y de la ayuda en línea", href:"Content/es_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2076 = new YAHOO.widget.TextNode(objd4e2076, d4e2041, false);var objd4e2083 = { label: "Todos los temas de enfoque", href:"Content/es__default_default_-_default_16.html", target:"contentwin" };
    var d4e2083 = new YAHOO.widget.TextNode(objd4e2083, root, false);var objd4e2090 = { label: "Información importante", href:"Content/es_Focus.html", target:"contentwin" };
    var d4e2090 = new YAHOO.widget.TextNode(objd4e2090, root, false);var objd4e2098 = { label: "Información de producto", href:"Content/es_TG_level_11.html", target:"contentwin" };
    var d4e2098 = new YAHOO.widget.TextNode(objd4e2098, root, false);var objd4e2105 = { label: "Acerca de Mitel", href:"Content/es_About_Mitel.html", target:"contentwin" };
    var d4e2105 = new YAHOO.widget.TextNode(objd4e2105, d4e2098, false);var objd4e2112 = { label: "Acerca de MiVoice Office 400", href:"Content/es_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2112 = new YAHOO.widget.TextNode(objd4e2112, d4e2098, false);var objd4e2119 = { label: "Información de seguridad", href:"Content/es_Safety_Information.html", target:"contentwin" };
    var d4e2119 = new YAHOO.widget.TextNode(objd4e2119, d4e2098, false);var objd4e2126 = { label: "Protección de datos", href:"Content/es_Data_protection.html", target:"contentwin" };
    var d4e2126 = new YAHOO.widget.TextNode(objd4e2126, d4e2098, false);var objd4e2133 = { label: "Configurar un sistema de comunicación MiVoice Office 400 por primera vez", href:"Content/es_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2133 = new YAHOO.widget.TextNode(objd4e2133, d4e2098, false);var objd4e2140 = { label: "Opere y administre un sistema de comunicación MiVoice Office 400 con WebAdmin", href:"Content/es_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2140 = new YAHOO.widget.TextNode(objd4e2140, d4e2098, false);var objd4e2147 = { label: "Trabajar con WebAdmin", href:"Content/es_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2147 = new YAHOO.widget.TextNode(objd4e2147, d4e2098, false);var objd4e2154 = { label: "Notas acerca de la ayuda en línea", href:"Content/es_Notes_OLH.html", target:"contentwin" };
    var d4e2154 = new YAHOO.widget.TextNode(objd4e2154, d4e2098, false);var objd4e2161 = { label: "Trabajar con la ayuda en línea", href:"Content/es_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2161 = new YAHOO.widget.TextNode(objd4e2161, d4e2098, false);var objd4e2168 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/es_Focus1.html", target:"contentwin" };
    var d4e2168 = new YAHOO.widget.TextNode(objd4e2168, d4e2161, false);var objd4e2175 = { label: "Información general sobre Mitel Advanced Intelligent Network (AIN)", href:"Content/es_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2175 = new YAHOO.widget.TextNode(objd4e2175, d4e2098, false);var objd4e2183 = { label: "Satélite en modo sin conexión", href:"Content/es_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2183 = new YAHOO.widget.TextNode(objd4e2183, d4e2098, false);var objd4e2190 = { label: "Encontrar el servidor de comunicaciones en la red IP", href:"Content/es_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2190 = new YAHOO.widget.TextNode(objd4e2190, d4e2098, false);var objd4e2197 = { label: "Configuración de AIN (guía)", href:"Content/es_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2197 = new YAHOO.widget.TextNode(objd4e2197, d4e2098, false);var objd4e2204 = { label: "Configuración de AIN (guía)", href:"Content/es_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2204 = new YAHOO.widget.TextNode(objd4e2204, d4e2098, false);var objd4e2211 = { label: "Teléfonos del sistema IP en enfoque", href:"Content/es_Focus2.html", target:"contentwin" };
    var d4e2211 = new YAHOO.widget.TextNode(objd4e2211, d4e2098, false);var objd4e2218 = { label: "Poner en funcionamiento los teléfonos de un sistema IP", href:"Content/es_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2218 = new YAHOO.widget.TextNode(objd4e2218, d4e2098, false);var objd4e2225 = { label: "Puesta en funcionamiento de teléfonos del sistema IP en AIN", href:"Content/es_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2225 = new YAHOO.widget.TextNode(objd4e2225, d4e2098, false);var objd4e2232 = { label: "Configuración del teléfono local", href:"Content/es_Local_phone_configuration.html", target:"contentwin" };
    var d4e2232 = new YAHOO.widget.TextNode(objd4e2232, d4e2098, false);var objd4e2239 = { label: "Métodos de direccionamiento", href:"Content/es_Focus3.html", target:"contentwin" };
    var d4e2239 = new YAHOO.widget.TextNode(objd4e2239, d4e2098, false);var objd4e2246 = { label: "Direccionamiento manual de los teléfonos IP del sistema", href:"Content/es_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2246 = new YAHOO.widget.TextNode(objd4e2246, d4e2239, false);var objd4e2253 = { label: "Usando el servidor DHCP integrado", href:"Content/es_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2253 = new YAHOO.widget.TextNode(objd4e2253, d4e2098, false);var objd4e2260 = { label: "Utilizar el servidor DHCP con opciones", href:"Content/es_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2260 = new YAHOO.widget.TextNode(objd4e2260, d4e2098, false);var objd4e2268 = { label: "Usando DHCP y servidor DNS", href:"Content/es_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2268 = new YAHOO.widget.TextNode(objd4e2268, d4e2098, false);var objd4e2275 = { label: "Registro de teléfonos del sistema IP en el servidor de comunicaciones", href:"Content/es_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2275 = new YAHOO.widget.TextNode(objd4e2275, d4e2098, false);var objd4e2282 = { label: "Operación y mantenimiento", href:"Content/es_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2282 = new YAHOO.widget.TextNode(objd4e2282, d4e2098, false);var objd4e2289 = { label: "Alojamiento", href:"Content/es_Focus4.html", target:"contentwin" };
    var d4e2289 = new YAHOO.widget.TextNode(objd4e2289, d4e2098, false);var objd4e2296 = { label: "La solución hotelera de MiVoice Office 400", href:"Content/es_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2296 = new YAHOO.widget.TextNode(objd4e2296, d4e2098, false);var objd4e2303 = { label: "Códigos de funciones y servicios", href:"Content/es_TG_level_12.html", target:"contentwin" };
    var d4e2303 = new YAHOO.widget.TextNode(objd4e2303, root, false);var objd4e2310 = { label: "Estado de limpieza de la habitación:", href:"Content/es_Room_cleaning_state.html", target:"contentwin" };
    var d4e2310 = new YAHOO.widget.TextNode(objd4e2310, d4e2303, false);var objd4e2317 = { label: "Notas de mantenimiento (códigos de mantenimiento)", href:"Content/es_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2317 = new YAHOO.widget.TextNode(objd4e2317, d4e2303, false);var objd4e2324 = { label: "Minibar", href:"Content/es_Minibar.html", target:"contentwin" };
    var d4e2324 = new YAHOO.widget.TextNode(objd4e2324, d4e2303, false);var objd4e2331 = { label: "Cargar directamente", href:"Content/es_Charge_direct.html", target:"contentwin" };
    var d4e2331 = new YAHOO.widget.TextNode(objd4e2331, d4e2303, false);var objd4e2338 = { label: "Servicio de notificaciones", href:"Content/es_Notification_service.html", target:"contentwin" };
    var d4e2338 = new YAHOO.widget.TextNode(objd4e2338, d4e2303, false);var objd4e2345 = { label: "Servicio de llamadas despertador", href:"Content/es_Wake-up_service.html", target:"contentwin" };
    var d4e2345 = new YAHOO.widget.TextNode(objd4e2345, d4e2303, false);var objd4e2352 = { label: "Funciones de mensajería vocal para alojamiento", href:"Content/es_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2352 = new YAHOO.widget.TextNode(objd4e2352, d4e2303, false);var objd4e2359 = { label: "Asistencia del servicio de emergencia", href:"Content/es_Focus5.html", target:"contentwin" };
    var d4e2359 = new YAHOO.widget.TextNode(objd4e2359, d4e2352, false);var objd4e2366 = { label: "Introducción", href:"Content/es_Introduction.html", target:"contentwin" };
    var d4e2366 = new YAHOO.widget.TextNode(objd4e2366, d4e2303, false);var objd4e2373 = { label: "Configuración del sistema para la asistencia del servicio de emergencia", href:"Content/es_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2373 = new YAHOO.widget.TextNode(objd4e2373, d4e2303, false);var objd4e2380 = { label: "Determinación de la ubicación del autor de la llamada", href:"Content/es_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2380 = new YAHOO.widget.TextNode(objd4e2380, d4e2303, false);var objd4e2388 = { label: "Notificación al equipo de respuesta de emergencia", href:"Content/es_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2388 = new YAHOO.widget.TextNode(objd4e2388, d4e2303, false);var objd4e2395 = { label: "Resultados de la búsqueda", href:"Content/es_Search_results.html", target:"contentwin" };
    var d4e2395 = new YAHOO.widget.TextNode(objd4e2395, d4e2303, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    